#footer-container{
        width: 99.9%;
    padding: 0px;
    display: flex;
    font-size: 13px;
    flex-direction: column;
    align-items: center;
    color: #b0acac;
    background-color: #323233;
}
.a-footer{
    color: #b0acac !important;
    text-decoration: none;
}
.a-footer:hover{
    color: white !important;
}
#hr-footer{
width: 100%;
    border: 0.6px solid #525252;
}

/*link*/
#footer-link{
max-width: 960px;
    padding: 10px 0px;
    flex-wrap: wrap;
    display: flex;
   width: 95%;
    flex-direction: row;
    align-items: baseline;
    justify-content: center;

}
#footer-link > div{
    width: 150px;
    display: flex;
    flex-direction: column;
}

/*country*/
#footer-country{
    max-width: none;
        padding: 10px 0px;
}
#footer-country, #footer-country > div{
    flex-wrap: wrap;
    display: flex;
    
    align-items: center;
    flex-direction: column;
}
#footer-country > div{
    justify-content: center;
    flex-direction: row;
}
#footer-country > div > a{
    margin: 0px 5px;
}
#footer-country > p{
    text-align: center;
    font-size: 10px;
}
/*pagameti*/
#footer-payment{
padding: 10px 0px;
flex-wrap: wrap;
    max-width: none;
width: 100%;
background-color: #525252;
display: flex;
justify-content:center;
align-items: center;
    flex-direction: row;
}
#footer-payment>h1{
    color: #ffffff;
    margin: 0px 10px;
}
#footer-payment > div {
    display: flex;
    justify-content: space-evenly;
    width: 90%;
    max-width: 800px;
}
#footer-payment > div > img{
    height:20px;
    margin: auto;
}

.footer-title{
    font-family: solido_book,helvetica,'arial narrow' !important;
    text-shadow: none;
    text-align: left;
    color: #b0acac;
    background-color: transparent!important;
    padding: 0px!important;
    font-size: 1.3em;
    margin-bottom: 10px;
    width: auto!important;
}

@media (max-width: 666px){

    #footer-link{
justify-content: space-between;
}
}

@media (max-width: 450px){
    #footer-payment > div > img{
        height: 15px;
        margin-top: 5px;
    }
}

.social{
    filter: grayscale(1);
    
}
.social:hover{
    filter: none;
}
